import { defineConfig } from 'vite';
import react from '@vitejs/plugin-react';

// https://vite.dev/config/
export default defineConfig({
  esbuild: {
    drop: [], // sicherstellen, dass nichts entfernt wird
  },

  plugins: [react()],
});

